<?php
/**
 *  Shuffle filter bar file
 *
 * This template can be overridden by copying it to yourtheme/smart-post-show-pro/templates/filter-bar.php
 *
 * @package    Smart_Post_Show_Pro
 * @subpackage Smart_Post_Show_Pro/public/template
 */

if ( is_array( $advanced_filter ) && ! $pcp_query->is_main_query() ) {
	ob_start();
		SP_PCP_Live_Filter::pcp_live_filter( $view_options, $query_args, $smart_show_id );
		SP_PCP_Live_Filter::pcp_author_filter( $view_options, $query_args );
		SP_PCP_Live_Filter::pcp_custom_filter_filter( $view_options, $query_args, $smart_show_id );
	$filter_bar = ob_get_clean();

	ob_start();
		SP_PCP_Live_Filter::pcp_orderby_filter_bar( $view_options, $pcp_query, $smart_show_id );
		SP_PCP_Live_Filter::pcp_order_filter_bar( $view_options, $smart_show_id );
		SP_PCP_Live_Filter::pcp_live_search_bar( $view_options, $smart_show_id );
	$ex_filter_bar = ob_get_clean();


	if ( ! empty( $filter_bar ) ) { ?>
		<div class="pcp-filter-bar">
			<?php echo $filter_bar; ?>
		</div>
	<?php } if ( ! empty( $ex_filter_bar ) ) { ?>
			<div class="pcp_ex_filter_bar">
			<?php echo $ex_filter_bar; ?>
			</div>
	<?php }
} ?>
